{
    "usingComponents": {
      "global-notification": "/components/global-notification/global-notification",
      "popup-notice": "/components/popup-notice/popup-notice",
      "tab-bar": "/tab-bar/index",
      "chenghao-tag": "/components/chenghao-tag/chenghao-tag"
    },
    "navigationBarTitleText": "商家中心",
    "navigationBarBackgroundColor": "#ffffff",
    "navigationBarTextStyle": "black",
    "backgroundColor": "#f8f9fc",
    "backgroundTextStyle": "light",
    "enablePullDownRefresh": false
  }